.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.noindent {
	font-size:1em;
  text-indent: 0em;
}
.content {
  text-indent: 2.0em;
	font-size:1em;
}
.firstTitle {
	font-size:1.5em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
}

.secondTitle {
	font-size:1.3em;
  text-indent: 2em;
  font-weight: bold;
}
.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_100 {
  text-align: center;
  text-indent: 0;
	font-size:1em;
}
.content_101 {
  text-indent: 2.0em;
	font-size:1em;
  font-weight: bold;
}
.content_102 {
  text-align: center;
  text-indent: 0;
	font-size:1em;
  font-weight: bold;
}
.content_104 {
  text-indent: 2.0em;
	font-size:1em;
  color: #61C4EA;
}
.content_105 {
  text-indent: 2.0em;
	font-size:1em;
  font-weight: bold;
  color: #61C4EA;
}
.color_106 {
  color: #61C4EA;
}
.content_107 {
  text-indent: 2.0em;
	font-size:1em;
  font-weight: bold;
  color: #F14F1B;
}
.content_108 {
  background: #F1501C;
	padding:0.5em;
	margin:1em 0em;
}
.content_109 {
  text-indent: 2.0em;
	font-size:1em;
  color: #FFFFFF;
}
.content_110 {
  text-indent: 2.0em;
	font-size:1em;
  font-weight: bold;
  color: #E65123;
}
.content_111 {
  text-indent: 2.0em;
	font-size:1em;
  padding: 1em;
  background: #F1501C;
	margin:1em 0em;
}
.content_112 {
  background: #ED5120;
	padding:0.5em;
	margin:1em 0em;
}
.content_113 {
  background: #F14F1B;
	padding:0.5em;
	margin:1em 0em;
}
.content_114 {
  text-indent: 2.0em;
	font-size:1em;
  font-weight: bold;
  color: #FFFFFF;
}
.content_115 {
  font-family: Kaiti;
  text-indent: 2.0em;
	font-size:1em;
  color: #FFFFFF;
}
.content_116 {
	font-size:1em;
  text-indent: 2.0em;
  font-weight: bold;
  color: #FABE08;
}
.content_117 {
  background: #FABE08;
	padding:0.5em;
	margin:1em 0em;
}
.color_118 {
  color: #FABE08;
}
.content_119 {
  text-indent: 2.0em;
	font-size:1em;
  font-weight: bold;
  color: #BF388D;
}
.sub {
	font-size:0.7em;
	vertical-align:sub;
}
